Switched to Build 918

Post Reply
User avatar
Mystler
Administrator
Posts: 42
Joined: Tue Jan 22, 2013 2:25 pm
Location: Germany
Contact:

Switched to Build 918

Post by Mystler » Fri Jun 14, 2013 12:10 pm

To keep compatibility with MOULa, from now on Destiny requires clients with the BuildID 918.
You can change it in your CMake settings and rebuild or download the latest precompiled client.

Post Reply